.marquee-wrapper-768e77ca {
    --speed: 20s;
    --direction: normal;
    --gap: 50px;
    
    display: flex;
    overflow: hidden;
    user-select: none;
    width: 100%;
}

.marquee-track-768e77ca {
    display: flex;
    flex-shrink: 0;
    justify-content: space-around;
    min-width: 100%;
    gap: var(--gap);
    padding-right: var(--gap);
    animation: marquee-scroll-768e77ca var(--speed) linear infinite;
    animation-direction: var(--direction);
}

.marquee-wrapper-768e77ca.pause-on-hover:hover .marquee-track-768e77ca {
    animation-play-state: paused;
}

@keyframes marquee-scroll-768e77ca {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-100%);
    }
}

.marquee-item-768e77ca {
    display: flex;
    align-items: center;
    gap: 12px;
    white-space: nowrap;
}

.marquee-item-icon-768e77ca {
    display: flex;
    align-items: center;
    justify-content: center;
}

.marquee-item-icon-768e77ca svg {
    fill: currentColor;
    width: 24px;
    height: 24px;
}
